@charset "utf-8";
/* CSS Document */

.container_24{ width: 464px;}
.container_24 .grid_24{ width:464px; margin-left:0px; margin-right:0px;}
#slider{width: 100% !important; }
.logo img {
}
#header_area_1{ top:-8px;}
#header_area_2{ top:46px;}
.toogle_class{background: url(../images/toogle.png) no-repeat #c41819;
width: 35px;
height: 28px;
position: absolute;
right: 0;
top: 97px;
z-index: 999; cursor:pointer}
.sf-menu li{ float:none;}
#header{ background-image:none;}
nav.primary{
width: 100%;
text-align: center; top:129px}
.sf-menu ul{ position:inherit; top:0px;}
.sf-menu{ float:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left: 0;
width: 100%;
top: 0;
z-index: 99;
}
.primary{ display:none;}
.sf-menu li a{background:#2f2f2f;}
.sf-menu li a:hover{ background:#c41819}
#header{ height:129px;}
#header #searchform{ left:0;}
ul.services li{width: 201px !important;
display: block;
min-height: 190px;
margin: 0 0 20px 11px !important;}
ul.services li img{width: 201px;
height: 117px;}
.container_24 .grid_12{padding-left: 6px;
width: 96%; padding-bottom:10px;}
.footer-widget-area .col-1{ width:214px;padding: 0 11px 0 0;
}
.footer-widget-area .col-3{ padding: 0 56px 0 0;width:168px; padding-bottom:30px;}
.logo img{ }
#header_area_1 .textwidget{ font-size:11px;}
#header_area_2 h3{ font-size:20px;}
.footer-widget-area .col-2{ padding:0px;}
.footer-widget-area .col-4{ padding:10px 0 0 0;}
.footer-info p{ line-height:20px;}
.footer-info{ padding-top:22px;width: 98%;}
#header #searchform{ top:103px;}
.logo{ left:-20px;}

.sub-menu{ visibility:visible !important; display:block !important;}
.sf-menu ul{ width:100%;}


.container_24 .grid_17{ width:100%;}

.container_24 .grid_7{ width:98%;}
.logo {
left: -24px;
}

#gallery .portfolio li.nomargin{ margin-right:6px !important;}
#gallery.four_columns .portfolio li{ width:100%}

#gallery.one_column .folio-desc{margin: 17px 0 0 0px; width:98%}
#gallery .portfolio li{ margin-bottom:27px;}

#gallery.one_column .portfolio li a.image-wrap {
width: 100%;}
#gallery .portfolio li a.image-wrap img{}
#gallery.one_column .portfolio li{ width:97%}
#gallery .portfolio{ width:97%}

#gallery .prff_uniq li{ width:100%}

.featured-thumbnail img{ float:none;}
.featured-thumbnail{ float:none;}

.grid_16 iframe{ width: 451px;}
.grid_16{ float:none;}

.container_24 .grid_6{ padding-bottom:20px;}
#commentform textarea{ width:95%;}

.widget {
margin-bottom: 0px;
padding: 20px 0 0 0;
}

ul.service li{ width:97%;}
ul.service li{ margin-bottom:0px}
.portfolio .featured-thumbnail img{ float:none; width:100%}

.one_fourth {
width: 45%;
}



.logo{ text-align:center}
#header_area_2 {
top: 204px;
right: 0;
}
#header #searchform {
top: 207px;
}
#header {
height: 400px;
}
.head_img{ margin:20px 0 0 0}
.toogle_class{left: 0;
top: 315px;}

.sf-menu ul {
top: 343px;}

#header{height: 348px;}
nav.primary{ position:inherit;top: 343px; }

.sf-menu li{ position:inherit}